<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion"
      label="%featureName"
      version="0.3.0.v20110811-1056-17A-7Pz09Gs3VKgHqlAqnaCBJK7E"
      provider-name="%providerName"
      
      >

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.orion.server.feature"
         version="0.3.0.v20111004-2143-7G8Q93FK0Z3YbqCeoaACCKz-eL7h"/>

   <includes
         id="org.eclipse.orion.server.search.feature"
         version="0.3.0.v20110816-2124-7P8e78FE-z0VjiXHsz-LtsmA"/>

   <includes
         id="org.eclipse.orion.server.authentication.feature"
         version="0.3.0.v20110816-2124-27Y7IEVVFNNLPLs9UpWj"/>

   <includes
         id="org.eclipse.orion.client.feature"
         version="0.2.0.v20110602-0200-27G0DZRDKKJIMt7PykZ"/>

</feature>
